<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="xiaoqu.home.open.mapper.db1.SwitchYearDataMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="xiaoqu.home.open.model.db1.SwitchYearData">
        <id column="id" property="id" />
        <result column="create_id" property="createId" />
        <result column="create_time" property="createTime" />
        <result column="modify_id" property="modifyId" />
        <result column="modify_time" property="modifyTime" />
        <result column="soft_delete" property="softDelete" />
        <result column="year" property="year" />
        <result column="statis_date" property="statisDate" />
        <result column="electricity" property="electricity" />
        <result column="district_id" property="districtId" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, create_id, create_time, modify_id, modify_time, soft_delete, year, statis_date, electricity, district_id
    </sql>

</mapper>
